Bug 182701 - RFE: new update of cpan2rpm available cpan2rpm-2.028
RFE: new update of cpan2rpm available cpan2rpm-2.028
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: cpan2rpm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gavin Henry
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-23 23:46 EST by Roy-Magne Mo
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-25 01:03:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roy-Magne Mo 2006-02-23 23:46:04 EST
Description of problem:


Version-Release number of selected component (if applicable):
cpan2rpm-2.026-2

How reproducible:
alway

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

New update available, can we have a update?
Comment 1 Gavin Henry 2006-02-24 05:35:43 EST
devel and FC-4 branch updated.

Cheers for the prompt.

Gavin.
Comment 2 Roy-Magne Mo 2006-02-25 01:03:25 EST
thanks :) 

Note You need to log in before you can comment on or make changes to this bug.